Photon URL alignment has broken containers indicator
Created attachment 8892900
Selection_751.png

In Central as of today, the containers indicator has been changed such that it overlaps with then URL bar.